[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCoolBand.Control

Control displayed on the band.

## Declaration

Source position: comctrls.pp line 2517

`published property TCoolBand.Control : TControl read FControl write SetControl;`

## Description

Setting a new value for the property causes the Collection for the class to be updated. The existing control on the band is Nil'd and the new value is assigned. The Parent property in the control is set to the TCoolBar instance.